@charset "UTF-8";
/* CSS Document - swags portfolio */

body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	background: #ccc;
}
a:link {
	color: #906;
}
a:visited {
	color: #ffccff;
}
#wrap {
	width: 756px;
	background: #CCC url(images/side_bg.jpg) repeat-y 35% 0; 
	margin: 0 auto 0 auto;
}
#content {
	float: right;
	width: 74.5%;
	font-size: 95%;
	color: #333;
	line-height: 1.5em;
}
#sidebar {
	float: left;
	width: 25%;
	background:#990066;
}
#footer {
	clear: both;
	background: #000;
	border: none;
}
#footer span {
	float:right;
}
#content .gutter {
	padding: 25px 25px 15px 25px;
	background: url(images/head_grad.jpg) repeat-x top left; 
}
#sidebar .gutter {
	padding: 15px;
}
#header {
	background: #990066 url(images/swgban.jpg) no-repeat top left;
	height:116px;
}
#header h1 {
	margin: 0;
	float:right;
	padding-top:40px;
	padding-right:40px;
	font-family: Georgia, serif;
	font-size: 125%;
	color: #ffffff;
}
#nav {
	float: right;
	width: 710px;
	margin: 0;
	padding: 10px 0 0 46px;
	list-style: none;
	background:#000;
}
#nav li {
	float: right;
	margin: 0 3px 0 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	letter-spacing: 1px;
}
#nav a {
	float: right;
	display: block;
	margin: 0;
	padding: 4px 8px;
	color: #fff;
	text-decoration: none;
	background: #000;
}
#nav a:hover {
	color: #333;
	padding-bottom: 4px;
	background: #FFCCFF;
}
#content h2 {
	margin: 0 0 1em 0;
	padding: 0;
	font-family: Georgia, serif;
	font-size: 150%;
	color: #906;
	font-weight: normal;
}
#highlight img {
	width:150px;
	height:150px;
	padding-right:20px;
}
#create, #protect {
	margin-left:65px;
	font-family:"Georgia, serif";
	font-size: 120%;
	font-style:italic;
	margin-top:20px;
	color:#906;
}
#protect {
	margin-top:34px;
}

#enhance {
	margin-left:135px;
	font-family:"Georgia, serif";
	font-size: 120%;
	font-style:italic;
	color:#906;
}
#optimize {
	margin-left:220px;
	font-family:"Georgia, serif";
	font-size: 120%;
	font-style:italic;
	color:#906;
}
#enquire {
	font-family:"Georgia, serif";
	font-size: 142%;
	font-style:italic;
	margin-top:12px;
	float:right;
	color:#906;
}
#enquire strong {
	font-size: 90%;
}


dl.site {
	margin: 15px 0;
	padding: 1px 0px 0px 0px;
}
dl.site:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
dl.site dt {
	margin: 0 0 .5em 0;
	font-family: Georgia, serif;
	font-size: 110%;
	color: #906;
}
dl.site dt img {
	float: left;
	margin: 0 15px 0 0;
	padding: 0 4px 0px 0;
	width:90px;
	height:90px;
}
dl.site dd {
	margin-left: 119px;
	font-size: 90%;
	line-height: 1.5em;
	color: #666;
}

#sidebar h3 {
	margin: 0;
	padding: 8px 12px 12px 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	letter-spacing:1px;
	color: #fff;
}
#footer p {
	margin: 0;
	padding: 8px 15px;
	font-size: 85%;
	color: #fff;
}


#content, #sidebar, #footer {
	height: 1%;
}
* html dl.site { 
	height: 1%;
}
*:first-child+html .site { 
	min-height: 1px;
}


div#wrap > div + div + div > div > h2 + div > form {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
div#wrap > div + div + div > div > h2 + div > form > p:first-child {
	font-size: 1em;
	color: #333;   
	margin-top:25px;
	margin-bottom: 20px;
}
div#wrap > div + div + div > div > h2 + div > form > label {
	display: block;
	font-weight: bold;
	text-align: right;
	width: 160px;
	float: left;
}
div#wrap > div + div + div > div > h2 + div > form > label > span.small {
	color: #999;  
	display:block;
	font-size:11px;
	font-weight:normal;
	text-align:right;
	width:160px;
}
div#wrap > div + div + div > div > h2 + div > form > input[type=text], div#wrap > div + div + div > div > h2 + div > form > input[type=password], div#wrap > div + div + div > div > h2 + div > form > textarea {
	float:left;
	font-size:1em;
	padding:4px 2px;
	border:1px solid #333;  
	width:282px;
	margin:2px 0 20px 10px;
}
div#wrap > div + div + div > div > h2 + div > form > textarea {
	width: 55%;
	min-height: 150px;
	font-family: Arial, Helvetica, sans-serif;
}
div#wrap > div + div + div > div > h2 + div > form > p.alert {
	color: #906;   
	font-weight: bolder;
	margin-left: 175px;
	margin-top:-20px;
	display: inline-block;
}
div#wrap > div + div + div > div > h2 + div > form > button {
	clear:both;
	margin-left:275px;
	width:80px;
	height:31px;
	background: #ffccff;  
	padding: 5px;
	color: #333;   
	font-weight: bold;
	text-decoration: none;
	min-width: 40px;
	text-align: center;
	font-size: 1em;
	border: 1px solid #999;   
	cursor: pointer;
}
div#wrap > div + div + div > div > h2 + div > form > div.spacer {
	clear:both;
	height:1px;
}
div.blocking {
	background: black;
	position: absolute;
	opacity:0.4;
	filter:alpha(opacity=40);
	z-index: 100;
}
div.results {
	width: 500px;
	min-height: 300px;
	background: white;
	position: absolute;
	top: 10%;
	left: 50%;
	margin-left: -250px;
	z-index: 200;
	border: 5px solid #906;  
}
div.results > h2 {
	background: #906;   
	color: #FFF;  
	padding: 8px;
}
div.results > p {
	padding: 0px 15px;
	margin: 10px 0px;
}
div.results > div {
	width: 100%;
	margin: 5px auto 0px auto;
}
div.results > div > label {
	font-weight: bolder;
	margin: 0 15px 0 0;
	width: 45%;
	text-align: right;
	float: left;
	padding-right: 10px;
	border-right: 1px dotted #906;  
	line-height: 1.5;
}
div.results > div > div {
	float: left;
	width: 40%;
	margin-bottom: 20px;
}
div.results > button {
	width:125px;
	height:31px;
	position: relative;
	left: 40%;
	background: #ffccff;  
	padding: 5px;
	color: #333;   
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	font-size: 1em;
	border: 1px solid #999;  
	cursor: pointer;
	margin-bottom: 30px;
}
